Bug 181702 - cron requires the audit *daemon*?
Summary: cron requires the audit *daemon*?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-15 23:04 UTC by Bill Nottingham
Modified: 2014-03-17 02:58 UTC (History)
1 user (show)

Fixed In Version: vixie-cron-4.1-54.FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 13:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-02-15 23:04:55 UTC
Description of problem:

Requires: audit >= 1.0.3

Should that be Reuires: audit-libs >= 1.0.3, or BuildRequires: audit-libs-devel
>= 1.0.3? I'm pretty sure it doesn't require the audit daemon to be
installed to run...

Version-Release number of selected component (if applicable):

4.1-52.FC5

Comment 1 Jason Vas Dias 2006-02-15 23:41:06 UTC
Thanks - yes, sorry about that, it should have been 
{,Build}requires: audit-libs.

Prior to 4.1-52.FC5, audit linked to libaudit.so by default, but had no
BuildRequires on audit.

I'll submit the fix with 4.1-54.FC5 ASAP .






Note You need to log in before you can comment on or make changes to this bug.